body{
    background-color: darkslateblue;
    min-height: 2000px;
}

#navBar{
    position: relative;
    width:100%;
    min-width: 800px;
    min-height: 277px;
    background-image: url(../img/WG_Spin_169.gif);
    background-repeat: no-repeat;
    background-size: 100%;
    padding-top: 56%;
    background-color: rgba(0, 0, 0, 0.1);
    background-blend-mode: darken;
}

#navBar_logo{
    position: absolute;
    top: 10px;
    right: 10px;
    height: 100px;
    width: 10%;
}

#navBar_logo img{
    width: 100%;
}

#navBar_text{
    position: absolute;
    margin-top: 15%;
    height: fit-content;
    top: 0px;
    left: 6%;
    width: 35%;
    min-width: 250px;
    font-size: clamp(1rem, 5vw, 3rem);
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    padding: 2%;
}

#main{
    top: 10px;
    left: 5%;
    margin: auto;
    width: 33%;
    min-width: 800px;
    height: fit-content;
    margin: auto;
    position: relative;
}

.dialogue{
background-color: rgba(0, 0, 0, 0.5);
    border: 2px solid white;
    /* border-bottom: none; */
    border-radius: 5px 5px 5px 5px;
    position: absolute;
    width: 80%;
    padding: 5px;
}

.dialogue_charName{
    font-size: 2.5em;
    font-family: "New Rocker", system-ui;
    background-color: rgba(0, 0, 0, 0.75);
    color:rgb(255, 255, 255);
    border-bottom: 2px solid rgba(255, 255, 255, 0.75);
    font-weight: bold;
    padding: 5px;
}

.dialogue_title{
    font-size: 2.5em;
    font-family: "New Rocker", system-ui;
    background-color: rgba(0, 0, 0, 0.75);
    color:rgba(255, 255, 255, 0.75);
    border-bottom: 2px solid rgba(255, 255, 255, 0.75);
    font-weight: bold;
    padding: 5px;
}

.dialogue_text{
    font-size: 26px;
    font-family: "Jersey 15", sans-serif;
    //background-color: rgba(0, 0, 0, 0.75);
    color:rgba(255, 255, 255, 100);
    padding: 5px;
    margin: 5px;
}

#dialogue_main{
    left: 0px;
    top:40px;
}

#dialogue_socials{
    margin-top:40px;
    left: 0px;
    top:645px;
    height: 383px;
}

#dialogue_socials_charName{
    text-align: right;
}

#dialogue_socials_text{
    text-align: center;
    padding-top: 32px;
    padding-bottom: 12px;
    padding-left: 12px;
    padding-right: 12px;
}

#playerOptions{
    font-family: Garamond, serif;
    font-size: 2em;
    position: absolute;
    left: 0px;
    top:240px;
    width: 80%;
    text-wrap: nowrap;
    z-index: 1;
}

.option{
    position: absolute;
    border: 2px solid black;
    width: 70%;
}

#waifugotchi_spin{
    position: absolute;
    border-left: 2px solid white;
    border-right: 2px solid white;
    top:200px;
    width: 80%;
    padding: 1%;
    //background-color: rgba(255, 255, 255, 0.75);
    
}

#waifugotchi_spin img{
    width:100%;
    border-radius: 5px;
}

#discord_link{
    position: absolute;
    top: 250px;
    left: 200px;
    width: 50px;
}

#discord_link img{
    width:100%;
}

#youtube_link{
    position: absolute;
    top: 250px;
    left: 295px;
    width: 50px;
}

#youtube_link img{
    width:100%;
}

#instagram_link{
    position: absolute;
    top: 250px;
    left: 390px;
    width: 50px;
}

#instagram_link img{
    width:100%;
}


#ninaImg {
    position: absolute;
    right: -128px;
    top: -10px;
}

#grukImg{
    position: absolute;
    top: -25px;
    left: -195px;
    height:535px;
}

#grukImg img{
    height: 100%;
}

#omnisend-embedded-v2-699105497b8f08882ffc088a{
    font-family: "Jersey 15", sans-serif;
    position: relative;
    width: 100%;
    padding: 5px;
    left: 0px;
    top: 0px;
}

#footer{
    position: relative;
    text-align: center;
    width: 80%;
    min-width: 800px;
    margin: 10%;
    height: 100px;
    top: 1300px;
    margin-top: 40px;
    font-size: 10px;
    border-top: 2px solid white;
    font-family: arial;
    padding-top: 23px;
    color: white;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  white-space: nowrap;
  border: 0;
}